search menu icon-carat-right cmu-wordmark

CERT Coordination Center


Oracle products contain multiple vulnerabilities

Vulnerability Note VU#210524

Original Release Date: 2005-10-19 | Last Revised: 2006-01-18

Overview

Multiple vulnerabilities exist in numerous Oracle products. The severity and impacts of these vulnerabilities are varied and may include remote execution of arbitrary code, the disclosure of sensitive information, and denial-of-service conditions.

Description

Multiple vulnerabilities exist in numerous Oracle products including:

    • Oracle Database Server 10g
    • Oracle9i Database Server
    • Oracle8i Database Server
    • Oracle8 Database Server
    • Oracle Enterprise Manager 10g Grid Control
    • Oracle Enterprise Manager Application Server Control
    • Oracle Enterprise Manager 10g Database Control
    • Oracle Application Server 10g
    • Oracle Application Server 10g
    • Oracle9i Application Server
    • Oracle9i Application Server
    • Oracle Collaboration Suite 10g
    • Oracle9i Collaboration Suite
    • Oracle E-Business Suite Release 11i
    • Oracle E-Business Suite Release 11.0
    • Oracle Clinical
    • JD Edwards EnterpriseOne, OneWorld XE
    • Oracle Developer Suite
    • Oracle Workflow
The specific details of these vulnerabilities are unavailable. For more information concerning vulnerabilities, the conditions necessary to exploit them, and the patches Oracle has released to correct them, please refer to the Oracle Critical Patch Update for October 2005.

Note that According to public reports, the patches included in this update, as well as previous updates, may not adequately correct all security vulnerabilities.

Impact

The complete impact of these issues varies depending on the particular application and vulnerability being attacked. Potential consequences may include the remote execution of arbitrary code, disclosure of sensitive information, and denial-of-service conditions. Database compromises may result in the disclosure of sensitive personal information, such as credit card numbers, social security numbers, and health and patient information.

Solution

Apply patches

Apply the appropriate patch or upgrade as specified in the Oracle Critical Patch Update for October 2005.

Vendor Information

210524
Expand all

Oracle Corporation

Updated:  October 20, 2005

Status

  Vulnerable

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Addendum

Please see http://www.oracle.com/technology/deploy/security/pdf/cpuoct2005.html.

If you have feedback, comments, or additional information about this vulnerability, please send us email.


CVSS Metrics

Group Score Vector
Base N/A N/A
Temporal N/A N/A
Environmental N/A

References

Credit

This document is based on information contained in the Oracle Critical Patch Update for October 2005 Oracle credits the following parties for providing information regarding these vulnerabilities: Brian Carr; Sacha Faust of S.P.I. Dynamics, Inc.; Esteban Martínez Fayó of Application Security, Inc.; Alexander Kornbrust of Red Database Security; Steven Kost of Integrigy Corporation; David Litchfield of NGSS Limited; noderat ratty, Keigo Yamazaki of Little eArth Corporation Co., Ltd.

This document was written by Jeff Gennari.

Other Information

CVE IDs: None
Severity Metric: 62.44
Date Public: 2005-10-18
Date First Published: 2005-10-19
Date Last Updated: 2006-01-18 18:03 UTC
Document Revision: 39

Sponsored by the Department of Homeland Security Office of Cybersecurity and Communications.